Bug 132236 - [NEW PORT] multimedia/abby Front-end for cclive
[NEW PORT] multimedia/abby Front-end for cclive
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2009-03-01 23:20 UTC by legatvs
Modified: 2009-03-14 23:00 UTC (History)
0 users

See Also:

file.shar (1.72 KB, text/plain)
2009-03-01 23:20 UTC, legatvs
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description legatvs 2009-03-01 23:20:00 UTC
abby is a front-end for cclive video extraction utility.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-03-11 21:23:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-03-14 22:49:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2009-03-14 22:49:57 UTC
miwi        2009-03-14 22:49:42 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
  Added files:
    multimedia/abby      Makefile distinfo pkg-descr 
  abby is a front-end for cclive video extraction utility.
  WWW: http://code.google.com/p/abby
  PR:             ports/132236
  Submitted by:   Toni Gundogdu <legatvs at gmail.com>
  Revision  Changes    Path
  1.308     +1 -0      ports/multimedia/Makefile
  1.1       +34 -0     ports/multimedia/abby/Makefile (new)
  1.1       +3 -0      ports/multimedia/abby/distinfo (new)
  1.1       +3 -0      ports/multimedia/abby/pkg-descr (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"